
Test - Task #5256

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5242 (Rejected): KUBI TEST: Registration in environment

Task # 5253 (Rejected): KUBI TEST: Content Review

Task # 5254 (Rejected): KUBI TEST: Verify Science Data

KUBI TEST: Verify that the Science Data is returned with the correct HTTP Content-Type

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The HTTP Content-Type header should correctly represent the Science Data when downloaded. For instance, EML , TIFF, and RDF

documents should have Content-Type of text/xml, image/tiff, and application/rdf+xml respectively.

History

#1 - 2015-01-15 19:03 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
